### Method

# Gio DBusMessage get_sender

since: 2.26

#### Declaration

    const gchar*
    g_dbus_message_get_sender (
      GDBusMessage* message
    )

#### Description

Convenience getter for the `G_DBUS_MESSAGE_HEADER_FIELD_SENDER` header field.

Available since: 2.26

#### Return value

Type: `const gchar*`

The value.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.